AsterNet Class Library (Sandcastle documentation)

| ZapDNDOnAction ZapChannel Property

Get/Set the number of the zap channel to switch to dnd on.
This property is mandatory.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int ZapChannel { get; set; }

    Public Property ZapChannel As Integer
    	Get
    	Set

    public:
    property int ZapChannel {
    	int get ();
    	void set (int value);
    }

    member ZapChannel : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

ZapDNDOnAction Class
AsterNET.Manager.Action Namespace